# -*- encoding: utf-8 -*-
# stub: spruz 0.2.13 ruby lib

Gem::Specification.new do |s|
  s.name = "spruz".freeze
  s.version = "0.2.13"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Florian Frank".freeze]
  s.date = "2011-08-17"
  s.description = "All the stuff that isn't good/big enough for a real library.".freeze
  s.email = "flori@ping.de".freeze
  s.executables = ["enum".freeze]
  s.extra_rdoc_files = ["README.rdoc".freeze, "lib/spruz.rb".freeze, "lib/spruz/hash_symbolize_keys_recursive.rb".freeze, "lib/spruz/string_underscore.rb".freeze, "lib/spruz/hash_union.rb".freeze, "lib/spruz/write.rb".freeze, "lib/spruz/version.rb".freeze, "lib/spruz/round.rb".freeze, "lib/spruz/go.rb".freeze, "lib/spruz/generator.rb".freeze, "lib/spruz/string_camelize.rb".freeze, "lib/spruz/shuffle.rb".freeze, "lib/spruz/deep_dup.rb".freeze, "lib/spruz/memoize.rb".freeze, "lib/spruz/lines_file.rb".freeze, "lib/spruz/subhash.rb".freeze, "lib/spruz/bijection.rb".freeze, "lib/spruz/limited.rb".freeze, "lib/spruz/attempt.rb".freeze, "lib/spruz/to_proc.rb".freeze, "lib/spruz/module_group.rb".freeze, "lib/spruz/null.rb".freeze, "lib/spruz/secure_write.rb".freeze, "lib/spruz/xt.rb".freeze, "lib/spruz/file_binary.rb".freeze, "lib/spruz/string_version.rb".freeze, "lib/spruz/once.rb".freeze, "lib/spruz/xt/named.rb".freeze, "lib/spruz/xt/hash_symbolize_keys_recursive.rb".freeze, "lib/spruz/xt/string_underscore.rb".freeze, "lib/spruz/xt/hash_union.rb".freeze, "lib/spruz/xt/write.rb".freeze, "lib/spruz/xt/irb.rb".freeze, "lib/spruz/xt/round.rb".freeze, "lib/spruz/xt/string_camelize.rb".freeze, "lib/spruz/xt/shuffle.rb".freeze, "lib/spruz/xt/deep_dup.rb".freeze, "lib/spruz/xt/symbol_to_proc.rb".freeze, "lib/spruz/xt/subhash.rb".freeze, "lib/spruz/xt/attempt.rb".freeze, "lib/spruz/xt/null.rb".freeze, "lib/spruz/xt/secure_write.rb".freeze, "lib/spruz/xt/file_binary.rb".freeze, "lib/spruz/xt/string_version.rb".freeze, "lib/spruz/xt/p.rb".freeze, "lib/spruz/xt/partial_application.rb".freeze, "lib/spruz/xt/time_dummy.rb".freeze, "lib/spruz/xt/string.rb".freeze, "lib/spruz/xt/full.rb".freeze, "lib/spruz/xt/range_plus.rb".freeze, "lib/spruz/xt/count_by.rb".freeze, "lib/spruz/xt/blank.rb".freeze, "lib/spruz/xt/uniq_by.rb".freeze, "lib/spruz/p.rb".freeze, "lib/spruz/minimize.rb".freeze, "lib/spruz/partial_application.rb".freeze, "lib/spruz/time_dummy.rb".freeze, "lib/spruz/range_plus.rb".freeze, "lib/spruz/count_by.rb".freeze, "lib/spruz/uniq_by.rb".freeze]
  s.files = ["README.rdoc".freeze, "bin/enum".freeze, "lib/spruz.rb".freeze, "lib/spruz/attempt.rb".freeze, "lib/spruz/bijection.rb".freeze, "lib/spruz/count_by.rb".freeze, "lib/spruz/deep_dup.rb".freeze, "lib/spruz/file_binary.rb".freeze, "lib/spruz/generator.rb".freeze, "lib/spruz/go.rb".freeze, "lib/spruz/hash_symbolize_keys_recursive.rb".freeze, "lib/spruz/hash_union.rb".freeze, "lib/spruz/limited.rb".freeze, "lib/spruz/lines_file.rb".freeze, "lib/spruz/memoize.rb".freeze, "lib/spruz/minimize.rb".freeze, "lib/spruz/module_group.rb".freeze, "lib/spruz/null.rb".freeze, "lib/spruz/once.rb".freeze, "lib/spruz/p.rb".freeze, "lib/spruz/partial_application.rb".freeze, "lib/spruz/range_plus.rb".freeze, "lib/spruz/round.rb".freeze, "lib/spruz/secure_write.rb".freeze, "lib/spruz/shuffle.rb".freeze, "lib/spruz/string_camelize.rb".freeze, "lib/spruz/string_underscore.rb".freeze, "lib/spruz/string_version.rb".freeze, "lib/spruz/subhash.rb".freeze, "lib/spruz/time_dummy.rb".freeze, "lib/spruz/to_proc.rb".freeze, "lib/spruz/uniq_by.rb".freeze, "lib/spruz/version.rb".freeze, "lib/spruz/write.rb".freeze, "lib/spruz/xt.rb".freeze, "lib/spruz/xt/attempt.rb".freeze, "lib/spruz/xt/blank.rb".freeze, "lib/spruz/xt/count_by.rb".freeze, "lib/spruz/xt/deep_dup.rb".freeze, "lib/spruz/xt/file_binary.rb".freeze, "lib/spruz/xt/full.rb".freeze, "lib/spruz/xt/hash_symbolize_keys_recursive.rb".freeze, "lib/spruz/xt/hash_union.rb".freeze, "lib/spruz/xt/irb.rb".freeze, "lib/spruz/xt/named.rb".freeze, "lib/spruz/xt/null.rb".freeze, "lib/spruz/xt/p.rb".freeze, "lib/spruz/xt/partial_application.rb".freeze, "lib/spruz/xt/range_plus.rb".freeze, "lib/spruz/xt/round.rb".freeze, "lib/spruz/xt/secure_write.rb".freeze, "lib/spruz/xt/shuffle.rb".freeze, "lib/spruz/xt/string.rb".freeze, "lib/spruz/xt/string_camelize.rb".freeze, "lib/spruz/xt/string_underscore.rb".freeze, "lib/spruz/xt/string_version.rb".freeze, "lib/spruz/xt/subhash.rb".freeze, "lib/spruz/xt/symbol_to_proc.rb".freeze, "lib/spruz/xt/time_dummy.rb".freeze, "lib/spruz/xt/uniq_by.rb".freeze, "lib/spruz/xt/write.rb".freeze]
  s.homepage = "http://flori.github.com/spruz".freeze
  s.rdoc_options = ["--title".freeze, "Spruz - Useful stuff.".freeze, "--main".freeze, "README.rdoc".freeze]
  s.rubygems_version = "3.4.19".freeze
  s.summary = "Useful stuff.".freeze

  s.installed_by_version = "3.4.19" if s.respond_to? :installed_by_version

  s.specification_version = 3

  s.add_development_dependency(%q<gem_hadar>.freeze, ["~> 0.0.11"])
  s.add_development_dependency(%q<test-unit>.freeze, ["~> 2.3"])
end
